# GET /control/v1/billing/transactions

> GetTransactions

- `operationId`: `ControlV1BillingTransactionsGetTransactions`
- Group: [Billing](https://sference.com/docs/api-reference/billing.md)
- API spec (machine-readable): https://sference.com/openapi.json
- HTML version: https://sference.com/docs/api-reference/billing/ControlV1BillingTransactionsGetTransactions

## Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `limit` | query | integer | no | — |
| `starting_after` | query | string \| null | no | — |

## Responses

### `200` — Request fulfilled, document follows

Schema: `LedgerListResponse`

| Field | Type | Required | Constraints | Description |
| --- | --- | --- | --- | --- |
| `items` | array<LedgerEntryItem> | yes | — | — |
| `next_starting_after` | string \| null | no | — | — |

### `400` — Bad request syntax or unsupported method

Schema: `object`

| Field | Type | Required | Constraints | Description |
| --- | --- | --- | --- | --- |
| `status_code` | integer | yes | — | — |
| `detail` | string | yes | — | — |
| `extra` | null \| object \| array | no | — | — |

Source: https://sference.com/docs/api-reference/billing/ControlV1BillingTransactionsGetTransactions
